STRUCT POP_BACK(3)

NAME
boost::xpressive::op::pop_back

SYNOPSIS

// In header: <boost/xpressive/regex_actions.hpp>
struct pop_back {
  // types
  typedef void result_type;
  // public member functions
  template<typename Sequence> void operator()(Sequence &) const;
};

DESCRIPTION

  pop_back public member functions

    1.

    template<typename Sequence> void operator()(Sequence & seq) const;